org.eclipse.wst.jsdt.chromium

## Interface JavascriptVm.ListBreakpointsCallback

Enclosing interface:
  JavascriptVm

    public static interface JavascriptVm.ListBreakpointsCallback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `failure(java.lang.Exception exception)`
`void` `success(java.util.Collection<? extends Breakpoint> breakpoints)`

### Method Detail

#### success

    void success(java.util.Collection<? extends Breakpoint> breakpoints)

#### failure

    void failure(java.lang.Exception exception)